﻿/* Make sure the container takes up the whole screen */
.video-container {
  position: relative;
  width: 100%;
  height: 100vh;
  overflow: hidden;
}

/* Position and scale the video to fill the screen */
#bg-video {
  position: absolute;
  top: 50%;
  left: 50%;
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto;
  transform: translateX(-50%) translateY(-50%);
  z-index: -1; /* Pushes the video behind other elements */
  object-fit: cover; /* Ensures the video covers the area without distortion */
}

/* Style your website content on top */
.content {
  position: absolute;
  top: 10;
  left: 0;
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  color: white; /* Make sure text contrasts with your video */
  text-align: center;
}
.sign-up-container {
	border: 1px solid;
	border-color: #9a9a9a;
	background: #fff;
	border-radius: 4px;
	padding: 10px;
	width: 350px;
	margin: 50px auto;
}

.page-header {
	float: right;
}

.login-signup {
	margin: 10px;
	text-decoration: none;
	float: right;
}

.login-signup a {
	text-decoration: none;
	font-weight: 700;
}

.signup-heading {
	font-size: 2em;
	font-weight: bold;
	padding-top: 60px;
	text-align: center;
}

.inline-block {
	display: inline-block;
}

.row {
	margin: 15px 0px;
	text-align: center;
}

.form-label {
	margin-bottom: 5px;
	text-align: left;
}

input.input-box-330 {
	width: 250px;
}

.sign-up-container .error {
	color: #ee0000;
	padding: 0px;
	background: none;
	border: #ee0000;
}

.sign-up-container .error-field {
	border: 1px solid #d96557;
}

.sign-up-container .error:before {
	content: '*';
	padding: 0 3px;
	color: #D8000C;
}

.error-msg {
	padding-top: 10px;
	color: #D8000C;
	text-align: center;
}

.success-msg {
    padding-top: 10px;
	color: #176701;
	text-align: center;
}

input.btn {
	width: 250px
}

.signup-align {
	margin: 0 auto;
}

.page-content {
	font-weight: bold;
	padding-top: 60px;
	text-align: center;
}
/* version 3.0 table added */
.phppot-container {
	-webkit-font-smoothing: antialiased;
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	font-size: .9em;
	color: #1e2a28;
	width: 740px;
	margin: 0 auto;
	padding: 0px 20px 20px 20px;
}

.phppot-container table {
	border-collapse: collapse;
	width: 100%;
	margin-bottom: 30px;
}

.phppot-container td, .phppot-container th {
	text-align: left;
	padding: 8px;
}

.phppot-container h1 {
	font-weight: normal;
}

input[type=text].phppot-input, .phppot-container input,
	.phppot-container textarea, .phppot-container select, .phppot-input,
	.phppot-select {
	box-sizing: border-box;
	width: 200px;
	height: initial;
	padding: 8px 5px;
	border: 1px solid #9a9a9a;
	border-radius: 3px;
}

.phppot-container input[type=checkbox] {
	width: auto;
	vertical-align: text-bottom;
	display: initial;
	opacity: initial;
	position: inherit;
	pointer-events: initial;
}

.phppot-container textarea, .phppot-textarea {
	width: 300px;
}

.phppot-container select, .phppot-select {
	display: initial;
	height: 30px;
	background-color: #fff;
	padding: 2px 5px;
}

.phppot-container button, .phppot-container input[type=submit] {
	padding: 8px 0px;
	font-size: 1em;
	cursor: pointer;
	border-radius: 3px;
	color: #565656;
	font-weight: bold;
	background-color: #ffc72c;
	border-color: #ffd98e #ffbe3d #de9300;
}

.phppot-container button, .phppot-container input[type=submit]:hover {
	background-color: #f7c027;
}

.phppot-container button:focus {
	outline: none;
}

.phppot-container .phppot-row {
	padding-top: 15px;
}

#phppot-message {
	padding: 6px 20px;
	font-size: 1em;
	color: rgb(40, 40, 40);
	box-sizing: border-box;
	margin: 0px;
	border-radius: 3px;
	width: 100%;
	overflow: auto;
}

.phppot-container .error {
	padding: 6px 20px;
	border-radius: 3px;
	background-color: #fb817c;
	border: 1px solid #e46b66;
}

.phppot-container .success {
	background-color: #48e0a4;
	border: #40cc94 1px solid;
}

#phppot-loader-icon {
	color: #1871e6;
	font-weight: bold;
	padding: 6px 20px 6px 0;
	display: none;
	vertical-align: middle;
}

#phppot-loader-ack-icon {
	color: #1871e6;
	font-weight: bold;
	padding: 6px 20px 6px 0;
	display: none;
	vertical-align: middle;
}

#phppot-btn-send:hover {
	background: #1363cc;
	border: #105bbd 1px solid;
}

.phppot-container .validation-message {
	color: #e20900;
	display: inline-block;
}

.phppot-container .label {
	margin-bottom: 3px;
}

.phppot-form, .phppot-section {
	border: #eaeaea 1px solid;
	padding: 10px 25px 10px 30px;
	border-radius: 3px;
}

.phppot-container .display-none {
	display: none;
}

.icon-add-more-attachemnt {
	cursor: pointer;
	font-style: italic;
	font-size: .9em;
}

.inline-block {
	display: inline-block;
}

@media all and (max-width: 780px) {
	.phppot-container {
		width: auto;
	}
}

@media all and (max-width: 400px) {
	.phppot-container {
		padding: 0px 20px;
	}
	.phppot-container h1 {
		font-size: 1.2em;
	}
	.phppot-container input, .phppot-container textarea, .phppot-container select
		{
		width: 100%;
	}
	.phppot-form {
		border: none;
		padding: 0;
	}
	}

	.marquee-wrapper {
      overflow: hidden;
      width: 100%;
    }
    .marquee-inner {
      display: flex;
    }
    .marquee-inner .ratio {
      flex-shrink: 0;
      margin-right: 30px;
      width: clamp(200px, 20vw, 300px);
      object-fit: cover;
      overflow: hidden;
    }
    .marquee-inner .ratio img {
      object-fit: cover;
          transition: all 0.5s;
    }
    .marquee-inner .ratio:hover img {
    -webkit-transform: scale(1.1) rotate(3deg);
    transform: scale(1.1) rotate(3deg);
    -webkit-filter: brightness(50%);
    filter: brightness(50%);
}
.floatLeft {
	float: left;
	width: 30px;
	height: 30px;
	margin: 2px;
	background-color: #A4C739;
	text-align: center;
	line-height: 30px;
}